prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Dazzle
Description: Razzle Dazzle for Gtk+ 3.x applications
Version: 3.38.0
Requires: gtk+-3.0
Libs: -Wl,-R${prefix}/lib -L${prefix}/lib -ldazzle-1.0
Cflags: -I${includedir}/libdazzle-1.0
